@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,300italic,500,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,400,800);

body
{
	margin: 0;
	padding: 0;
	color: #4e4f52;
	font-size: 14px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

h1
{
	padding-bottom: 5px;
	margin-bottom: 25px;
	margin-top: 0;
	font-size: 32px;
	font-weight: bold;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	border-bottom: 2px solid #dcdcdc;
}

h2
{
	margin-bottom: 25px;
	margin-top: 0;
	font-size: 32px;
	font-weight: bold;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}

h3
{
	margin-bottom: 25px;
	margin-top: 0;
	font-size: 18px;
	font-weight: normal;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}

a
{
	color: #00aeef;
	text-decoration: none;
}

a:hover, a:focus, a:active
{
	text-decoration: underline;
}

p
{
	margin: 0 0 1em 0;
}

.container
{
	width: 903px;
	margin: 0 auto;
}

.floats:before, .floats:after
{
	display: block;
	clear: both;
	content: '';
}

.floats .left
{
	float: left;
	width: 33%;
	margin-top:30px;
}

.floats .lefth {
	float:left;
	width:48%;
}

.floats .righth {
	float:right;
	width:48%;
}


.floats .mid
{
	float: left;
	width: 33%;
}

.floats .mid a {
	color:#fff;
}

.floats .right
{
	float: right;
	width: 33%;
	margin-top:30px;
}

.floats .sectionleft
{
	float: left;
	width: 625px;
}

.floats .sectionright
{
	float: right;
}

.clear
{
	display: block;
	clear: both;
}

/** HEADER AREA **/
header
{
	height: 242px;
	border-top: 8px solid #fff;
	z-index: 1000;
	background: url(/resources/template/banner.jpg) no-repeat center;
	background-size: cover;
}

header.short
{
	height: 172px;
}

header .container
{
	position: relative;
	width: 980px;
}

header .logo
{
	display: block;
	position: absolute;
	left: 0;
	top: 48px;
}

header .logo img
{
	display: block;
}

header .logo span
{
	display: block;
	padding-top: 8px;
	color: #fff;
	font-size: 24px;
	font-style: italic;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
}

header .logo:hover,
header .logo:active
{
	text-decoration: none;
}

header .phone
{
	position: absolute;
	right: 0;
	top: 20px;
}

header .phone span
{
	margin-right: 10px;
	color: #fff;
	font-size: 24px;
	font-weight: 300;
	font-style: italic;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}

header .phone a
{
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	padding-left: 30px;
	background: url(/resources/template/phone.png) no-repeat left center;
}

header nav
{
	position: absolute;
	right: 0;
	top: 101px;
	width: 600px;
}

header nav ul
{
	margin: 0;
	padding: 0;
}

header nav > ul > li
{
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

header nav > ul > li > a
{
	display: block;
	padding: 0 15px;
	height: 63px;
	line-height: 63px;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	border-top: 8px solid transparent;
	transition: background 0.2s, border 0.2s, color 0.2s;
}

header nav > ul > li.sel > a,
header nav > ul > li > a:hover,
header nav > ul > li > a:focus,
header nav > ul > li > a:active,
header nav > ul > li:hover > a
{
	color: #312821;
	background: #fff;
	border-top: 8px solid #92278f;
	text-decoration: none;
}

header nav > ul > li:hover ul
{
	height: auto;
}

header nav > ul > li ul
{
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 220px;
	height: 0;
	background: #00aeef;
	z-index: 10000;
	overflow: hidden;
}

header nav > ul > li ul li
{
	display: block;
}

header nav > ul > li ul li a
{
	display: block;
	color: #fff;
	padding: 10px;
	transition: background 0.2s;
}

header nav > ul > li ul li.sel a,
header nav > ul > li ul li a:hover,
header nav > ul > li ul li a:focus,
header nav > ul > li ul li a:active
{
	text-decoration: none;
	background: #0098d8;
}

/** FOOTER AREA **/
footer
{
	height: 240px;
	background: url(/resources/template/footer-banner.jpg) no-repeat center;
	background-size: cover;
	box-shadow: 0 500px 0 500px #00aeef;
}

footer .details, footer .legal
{
	width: 980px;
	margin: 0 auto;
}

footer .details
{
	position: relative;
	height: 140px;
	color: #fff;
	font-size: 15px;
}

footer .details .logo
{
	position: absolute;
	left: 0;
	top: 41px;
}

footer .details .logo img
{
	display: block;
	width: 233px;
}

footer .details .logo span
{
	display: block;
	padding-top: 13px;
	color: #fff;
	font-size: 21px;
	font-style: italic;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
}

footer .details .contact
{
	position: absolute;
	left: 300px;
	top: 36px;
	line-height: 23px;
}

footer .details .contact h3
{
	font-size: 20px;
	margin: 0 0 3px 0;
}

footer .details nav
{
	position: absolute;
	left: 500px;
	top: 35px;
	width: 203px;
	line-height: 24px;
}

footer .details nav ul
{
	margin: 0;
	padding: 0;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
}

footer .details nav ul ul
{
	display: none;
}

footer .details nav li
{
	display: inline-block;
	vertical-align: top;
	width: 105px;
}

footer .details nav a
{
	display: block;
	color: #fff;
}

footer .details .facebook
{
	position: absolute;
	right: 0;
	top: 41px;
	height: 43px;
	width: 43px;
	background: url(/resources/template/facebook.png) no-repeat center;
}

footer .details .own
{
	position: absolute;
	right: 0;
	top: 95px;
	font-size: 12px;
	text-align: right;
}

footer .details .own span
{
	display: block;
	margin-bottom: -3px;
	font-size: 21px;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 4px;
}

footer .legal .right
{
	text-align: right;
}

footer .legal span
{
	display: block;
	color: #abe6fd;
}

footer .legal a
{
	color: #abe6fd;
	text-decoration: none;
}

/** SLIDESHOW AREA **/
.banner
{
	width: 960px;
	margin: -70px auto 0 auto;
	border: 10px solid #fff;
	border-bottom: none;
}

.banner .slideshow
{
	display: block;
	width: 960px;
}

.banner .slideshow img
{
	max-width: 960px;
}

.banner .slideshow .slide
{
	position: relative;
}

.banner .slideshow span
{
	display: block;
	position: absolute;
	left: 20px;
	bottom: 20px;
	width: 330px;
	color: #fff;
	line-height: 40px;
	font-size: 40px;
	font-weight: bold;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #000;
}

.banner .slideshow button
{
	display: block;
	position: absolute;
	top: 50%;
	top: calc(50% - 9px);
	height: 18px;
	width: 10px;
	border: none;
	font-size: 0;
	z-index: 1000;
	outline: none;
	cursor: pointer;
}

.banner .slideshow button.slick-prev
{
	left: -18px;
	background: transparent url(/resources/template/slideshow-left.png) no-repeat center;
}

.banner .slideshow button.slick-next
{
	right: -18px;
	background: transparent url(/resources/template/slideshow-right.png) no-repeat center;
}

/** CONTENT AREA **/
main section
{
	width: 902px;
	margin: 0 auto;
	padding: 30px 0 50px 0;
}

main section.subcontent
{
	width: auto;
	padding: 30px 0 50px 0;
	background: #f0f0f0;
}

main section.subcontent h1
{
	border-bottom: none;
	padding-bottom: 0;
}

main section.subcontent .container
{
	width: 902px;
	margin: 0 auto;
}

a.branch
{
	display: inline-block;
	vertical-align: top;
	padding: 15px;
	margin: 0.5em 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	border-radius: 2px;
	background: #00aeef;
	transition: background 0.2s;
}

a.branch:hover,
a.branch:focus,
a.branch:active
{
	background: #009ed9;
	text-decoration: none;
}

.feature
{
	display: block;
	float: left;
	width: 207px;
	height: 435px;
	margin-right: 24px;
	padding: 15px;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.feature:last-child
{
	margin-right: 0;
}

.feature img
{
	display: block;
	margin: -15px -15px 0 -15px;
}

.feature h3
{
	margin: 15px 0 7px;
}

.feature a
{
	color: #91268e;
}

.sectionunder img
{
	margin: 0 13px;
}

.contact-holder:after
{
	content: '';
	width: 100%;
	height: 0;
	display: block;
	clear: both;
}

.contact-holder .conleft
{
	float: left;
	width: 290px;
}

.contact-holder .conleft h3
{
	margin: 0;
	font-size: 18px;
}

.contact-holder .conleft h4
{
	margin: 0;
	font-style: italic;
	font-weight: normal;
}

.contact-holder .conleft p
{
	margin: 5px 0 15px;
}

.contact-holder .conright
{
	float: right;
	width: 570px;
}

.contact-columns
{
	margin-bottom: 25px;
	text-align: justify;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.contact-columns:after
{
	content: '';
	width: 100%;
	height: 0;
	display: inline-block;
	clear: both;
}

.contact-columns .contact-column
{
	width: 32%;
	display: inline-block;
	padding: 10px;
	text-align: left;
	background: #eee;
	vertical-align: top;
	align-self: flex-start;
	box-sizing: border-box;
}

.contact-columns .contact-column h2
{
	margin: 0;
}

.contact-columns .contact-column p
{
	margin: 10px 0 0;
}

.form-box
{
	width: 460px;
	border-left: 1px solid #EDECE1;
	border-right: 1px solid #EDECE1;
	box-shadow: 0 15px 22.5px rgba(229, 228, 225, 0.5) inset;
	position: absolute;
	z-index: 2;
}

.form-box H2
{
	text-shadow: 1px 1px 0 #FFFFFF;
	padding-left: 10px;
	margin-top: 0px;
}

.contact-form
{
	background: #eee;
	border-top: 10px solid #00aeef;
	border-bottom: 10px solid #00aeef;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	position: static;
}

.contact-form h2
{
	text-shadow: none;
	padding: 0;
	margin-bottom: 5px;
}

.contact-form #submission-form
{
	padding: 0;
	font-size: 16px;
}

.contact-form input,
.contact-form textarea
{
	width: 100%;
	padding: 3px 6px;
	margin: 3px 0;
	box-sizing: border-box;
}

.contact-form textarea
{
	height: 6em;
}

.contact-form .button
{
	width: auto;
	background: none;
	text-indent: 0;
	color: #000;
	border: 0;
	padding: 6px 12px;
	border-top: 3px solid #00aeef;
	border-bottom: 3px solid #00aeef;
	background: #ddd;
	height: auto;
	font-size: 16px;
	transition: 0.2s all ease;
}

.contact-form .button:hover
{
	background: #ccc;
}

form label input[type="text"],
form label textarea
{
	font-size: 14px;
	padding: 4px 10px;
}

input[type="text"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
textarea:-moz-placeholder
{
	color: #848484;
}

input[type="text"] .placeholder,
input.placeholder[type="text"],
input[type="password"] .placeholder,
input.placeholder[type="password"],
textarea .placeholder,
textarea.placeholder
{
	color: #848484;
}

input[type="text"],
input[type="text"]:hover,
input[type="text"]:focus,
input[type="password"],
input[type="password"]:hover,
input[type="password"]:focus,
textarea,
textarea:hover,
textarea:focus
{
	border-color: transparent;
	border-style: solid;
	border-width: 1px;
	outline: medium none;
}

input[type="text"],
input[type="password"],
textarea
{
	border-radius: 4px 4px 4px 4px;
	font: 15px/1.5 Helvetica, Arial, sans-serif;
	padding: 5px 10px;
	transition-duration: 0.1s;
	transition-property: background-image, color, border-color;
}

.download-form
{
	display: block;
	padding: 10px;
	background: #00aeef;
	font-weight: bold;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	margin-bottom: 10px;
}

.footer-form
{
	display: block;
	padding: 8px;
	background: #92278f;
	transition: background 0.2s;
	font-weight: bold;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	margin-bottom: 10px;
	width:65%;
}

a.footer-form:hover,
a:focus.footer-form,
a.footer-form:active
{
	background-color: #a447a1;
}


/* galleries */
div.gallery
{
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul
{
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li
{
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	min-height: 210px;
	line-height: 210px;
	text-align: center;
}

div.gallery a
{
	display: inline-block;
	width: 100%;
	height: 100%;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	text-decoration: none;
}

div.gallery a span
{
	display: block;
	line-height: normal;
	padding: 15px 0px;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.gallery img
{
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.category
{
	width: auto;
}

.category > div.menu, .product > div.menu
{
	width: 25%;
	float: left;
}

.category ul, .product .menu ul
{
	margin: 0;
	padding-left: 0;
	border-top: 4px #00aeef solid;
}

.category ul.just-category
{
	border: none;
}

.category ul > li,
.product .menu ul > li
{
	display: block;
	margin-top: 1px;
	background-color: #ececec;
	border-left: 6px #ececec solid;
}

.category ul > li.just-category
{
	display: inline-block;
	border: none;
	margin: 8px 2px;
	background: #fff;
	vertical-align: top;
}

.category ul > li.just-category:hover
{
	border: none;
	text-decoration: none;
}

.category ul > li.just-category .category-name
{
	background: #ececec;
	padding: 7px 15px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	display: block;
	margin: 0;
	text-align: center;
	width: 142px;
	transition: 0.3s all ease;
}

.category ul > li.just-category:hover .category-name
{
	color: #000;
	background-color: #ccc;
}

.category ul > li.just-category .image-container
{
	padding: 5px;
	text-align: center;
	display: block;
	height: 160px;
	width: 160px;
	line-height: 160px;
	border: 1px solid #ececec;
	border-bottom: none;
}

.category ul > li.just-category .image-container img
{
	vertical-align: middle;
}

.category ul > li > a,
.product .menu ul > li > a
{
	display: block;
	color: #4e4f52;
	font-size: 14px;
	padding: 10px;
}

.category ul > li.just-category a
{
	padding: 0;
	color: #000;
}

.category ul > li.just-category a.category-link
{
	text-align: center;
	padding: 7px 0;
}

.category ul > li:hover > a,
.product .menu ul > li:hover > a
{
	text-decoration: none;
	color: #00aeef;
}

.category ul > li.sel > a
{
	color: #00aeef;
}

.category ul > li.sel,
.category ul > li:hover,
.product .menu ul > li.sel,
.product .menu ul > li:hover
{
	text-decoration: none;
	border-color: #00aeef;
}

.category > div.products,
.product > div.product-view
{
	width: 70%;
	float: right;
	margin-top: 0;
}

.category > div.products > h2,
.product > div.product-view > h2
{
	margin-top: 0;
	color: #00aeef;
}

.category > div.products > .product
{
	display: inline-block;
	width: 185px;
	height: auto;
	margin-right: 15px;
	margin-bottom: 15px;
	background-color: #fff;
	cursor: pointer;
	vertical-align: top;
	color: #000;
}

.category > div.products > .product:hover,
.category > div.products > .product:active
{
	text-decoration: none;
}

.category > div.products > .product .image-container
{
	height: 200px;
	width: auto;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	border: 1px solid #ececec;
	border-bottom: none;
}

.category > div.products > .product img
{
	display: block;
	height: 100%;
	width: auto;
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
}

.category ul > li.just-category h2
{
	margin: 0 auto !important;
	margin-top: -5px !important;
	color: #00aeef;
}

.category > div.products > .product h2,
.category ul > li.just-category h2
{
	margin: 5px 15px 8px 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 17px;
}

.category > div.products > .product .product-name
{
	padding: 5px 15px 8px 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 17px;
	display: block;
	background: #ececec;
	transition: 0.3s all ease;
}

.category > div.products > .product .more-text
{
	display: block;
	padding: 0 15px 10px 30px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	background: url(/resources/template/right_arrow_orange.png) 15px 4px no-repeat;
	background-color: #ececec;
	transition: 0.3s all ease;
}

.category > div.products > .product:hover .product-name,
.category > div.products > .product:active .product-name,
.category > div.products > .product:hover .more-text,
.category > div.products > .product:active .more-text
{
	background-color: #ccc;
}

.category > div.products > .product a
{
	display: block;
	margin: 0 15px 10px 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	padding-left: 15px;
	background: url(/resources/template/right_arrow_orange.png) left 65% no-repeat;
}

.product > div.product-view
{
	margin-bottom: 20px;
}

.product > div.product-view > img
{
	display: block;
	width: 48%;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	float: left;
}

.product > div.product-view > .details
{
	float: right;
	width: 49%;
}

.product > div.product-view > .details p
{
	margin-top: 0;
	font-size: 13px;
	font-family: Arial, sans-serif;
	color: #4e4f52;
}

.product > div.product-view > .details ul
{
	padding-left: 25px;
}

.product > div.product-view > .details > a
{
	padding: 10px 25px;
	display: inline-block;
	border-radius: 3px;
	background-color: #00aeef;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}

.product > div.product-view > .details > a:hover
{
	background-color: #0096cc;
	text-decoration: none;
}

@media screen and (max-width: 980px)
{
	.container, main section.subcontent .container
	{
		width: auto;
	}

	img
	{
		display: block;
		width: auto;
		height: auto;
		max-width: 100%;
	}

	header
	{
		position: relative;
		height: auto;
		padding: 20px 15px 65px 15px;
	}

	header.short
	{
		height: auto;
	}

	header .container
	{
		position: static;
		width: auto;
	}

	header .logo
	{
		position: static;
	}

	header .logo img
	{
		display: block;
		margin: 0 auto;
	}

	header .logo span
	{
		display: block;
		text-align: center;
	}

	header .phone
	{
		display: none;
	}

	header #mobileMenu
	{
		display: block;
	}

	header nav
	{
		display: none;
	}

	footer
	{
		height: auto
	}

	footer .details,
	footer .legal
	{
		width: auto;
		height: auto;
		padding: 20px;
	}

	footer .details a.logo
	{
		position: static;
	}

	footer .details a.logo img,
	footer .details a.logo span
	{
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	footer .details .contact
	{
		position: static;
		text-align: center;
		margin-top: 20px;
	}

	footer .details .own,
	footer .details .facebook,
	footer .details nav
	{
		display: none;
	}

	footer .legal span
	{
		display: block;
		text-align: center;
		padding: 3px 0;
	}

	main section,
	main section.subcontent
	{
		width: auto;
		padding: 20px;
	}

	main section.content > div
	{
		float: none !important;
		width: auto !important;
	}

	main section.content > p
	{
		float: none !important;
		width: auto !important;
	}

	main section.content img
	{
		float: none !important;
		padding: 0 !important;
	}

	.floats .left,
	.floats .sectionleft,
	.floats .right,
	.floats .sectionright
	{
		float: none;
		width: auto;
	}

	main section.subcontent .floats
	{
		text-align: center;
	}

	.feature
	{
		display: inline-block;
		vertical-align: top;
		float: none;
		margin: 10px !important;
	}

	.feature img
	{
		max-width: none;
	}

	.banner
	{
		display: none;
	}
	
	.category > div.menu,
	.product > div.menu
	{
		float: none;
		width: auto;
	}

	.category > div.products,
	.product > div.product-view
	{
		width: auto;
		float: none;
		margin-top: 20px;
	}

	.category > div.products > .product
	{
		display: block;
		width: auto;
		margin: 20px auto;
		padding-top: 0;
		padding-bottom: 5px;
	}

	.category ul.just-category
	{
		text-align: center;
	}

	.category > div.products > .product h2,
	.category ul > li.just-category h2
	{
		text-align: center;
		margin: 5px auto;
		display: block;
	}

	.category > div.products > .product a
	{
		text-align: center;
		padding: 0;
		background: none;
		margin: 0 auto;
	}

	.product > div.product-view > img
	{
		width: auto;
	}

	.product > div.product-view > .details
	{
		float: none;
		width: auto;
		margin-top: 10px;
	}
}

@media screen and (max-width: 900px)
{
	.contact-columns .contact-column
	{
		width: 49%;
		margin-bottom: 5px;
	}

	.contact-holder .conright
	{
		width: 49%;
	}
}

@media screen and (max-width: 620px)
{
	.contact-columns .contact-column
	{
		width: 100%;
		margin-bottom: 5px;
	}

	.contact-holder .conleft,
	.contact-holder .conright
	{
		width: 100%;
	}
}